blockquote {  font-family: "Courier New", Courier, mono; font-size: 12pt}
p {  font-family: "Courier New", Courier, mono; font-size: 12pt}
.underlined {  font-family: "Courier New", Courier, mono; font-size: 12pt; text-decoration: underline}
.setup {  font-family: "Courier New", Courier, mono; font-size: 12pt; text-indent: 15px}
.dialogue {  font-family: "Courier New", Courier, mono; font-size: 12pt; text-indent: 175px; margin-left: 105px; padding-left: 85px}